/*
Theme Name: mactro Child
Author: Smash Design
Template: mactro
*/
@import url("../mactro/style.css");

.vertical_logo_wrapper img {
    max-width: 100%;
    position: absolute;
    top: 30px;
    left: 0px;
    transition: opacity 0.3s ease 0s;
}


input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    margin: 10px 0px 0px;
    padding: 15px;
    border: 0px none;
    outline: 0px none;
    resize: none;
    font-size: 16px !important;
    line-height: 19px;
    font-family: "Lato" !important;
    font-weight: 500 !important;
    box-sizing: border-box;
background:#ffffff;
}

.q_list.circle ul > li, .q_list.number ul > li {
    position: relative;
    font-weight: 400;
    margin: 0px 0px 12px;
    padding: 0px 0px 0px 22px;
    color: #303030;
}


h4 {
    font-size: 17px;
    line-height: 1.75em;
    font-weight: 400;
}


.q_icon_with_title .icon_holder.q_icon_animation.q_show_animation, .box_holder_icon_inner.q_icon_animation.q_show_animation {
    transform: scale(0.9);
}


#two-column{
	width: 100%;
}
#two-column #left{
	width: 50%;
	float: left;
}
#two-column #right{
	width: 50%;
	float: right;
}
#two-column p{
	margin-bottom: 12px;
}
#two-column input[type="text"]{
	border:none;
	border:none;
	width: 50%;
}
#two-column #right input[type="text"], #two-column #left input[type="text"]{
	width:95%;
}
#two-column textarea {
    position: relative;
    border:none;
    width: 97%;
}

#two-column input[type="text"]:focus, #two-column textarea:focus{
	background: #eee;
}

.parallax_content.left {
    text-align: left;
    padding-top: 50px;
}

blockquote.with_quote_icon h5 {
    padding: 20px 20px 20px 40px;
    font-size: 17px;
}


nav.vertical_menu > ul > li > a {
    color: #303030;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 31px;
    cursor: pointer;
}

.footer_top a, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget {
    color: #818181;
    word-wrap: break-word;
    font-size: 13px;
}


.qbutton:hover, .load_more a:hover, .blog_load_more_button a:hover, #submit_comment:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover {
    background-color: #75191F;
    border-color: #75191F;
    color: #FFF;
    text-decoration: none;
}


.footer_bottom {
    padding: 15px 0;
}

aside.vertical_menu_area {
    position: fixed;
    width: 260px;
    top: 0px;
    left: 0px;
    padding: 20px 35px;
    background-color: #FFF;
    height: 100%;
    z-index: 101;
    box-sizing: border-box;
    transition: background-color 0.3s ease 0s;
    outline: 0px none;
}

#inegrator_s {
    top: 390px;
}